Subject: Re: Package lost?
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 20 Jul 2015 09:16:14 -0400

Hello Heather.
I did finally get this package.  I appreciate you looking into it for me.  I wonder what happened to it?  It took almost 2 weeks to get a First Class package from PA to MI.  Would it be helpful to keep the outside of the package for someone to inspect?  Let me know.
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Friday, July 17, 2015 8:47 AM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Package lost?

Good morning Michael, 

 

I checked the tracking this morning and it shows arrived at the Lansing Post Office this morning.

The item should be delivered today.

      July 17, 2015 , 7:10 am 
     Arrived at Post Office 

     LANSING, MI 48917  

            Your item arrived at the Post Office at 7:10 am on July 17, 2015 in LANSING, MI 48917.

 

Please don't hesitate to contact me if you have any questions.

Have a great weekend!

 

Heather Pugsley

A/Business Service Network Representative

888-276-1293

[email-masked]

Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, July 17, 2015 8:35 AM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Re: Package lost?

Hello Heather.

Is there a contact in the post office or department you could reach out to in Allen Park?  The package should have been here over a week ago so I kind of want to know what could be going on.  Let me know asap.

Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 

Sent: Thursday, July 16, 2015 2:48 PM

To: Michael B 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: RE: Package lost?

Good afternoon Michael, 

I checked the tracking number and the most current information available is:

      ENROUTE/PROCESSED 
      07/16/2015
     13:07
     ALLEN PARK, MI 48101 

 

I will continue to monitor this package and update you when I have any new information.

Please don't hesitate to contact me if you have any questions.

Thank you, 

 

Heather Pugsley

A/Business Service Network Representative

888-276-1293

[email-masked]

Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, July 16, 2015 1:51 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Package lost?

Hello Heather.

I was wondering if you could follow up on a package that shows incomplete tracking (#9500111066625187577984).  The package shows that it was received in Allen Park on July 8.  According to the online tracking, its in transit.  Still have not seen anything so not sure what is going on.  Can you look into it further for me and see if there is additional information available for this package?  Let me know what you find out.

Thank you,
Michael B
LLPS